{% load static %}


<!DOCTYPE html>
<html>

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Coordinación Académica | Login</title>

    <link href="{% static 'css/bootstrap.min.css' %}" rel="stylesheet">
    <link href="{% static 'font-awesome/css/font-awesome.css' %}" rel="stylesheet">

    <link href="{% static 'css/animate.css' %}" rel="stylesheet">
    <link href="{% static 'css/style.css' %}" rel="stylesheet">

</head>

<body class="gray-bg">

    <div class="middle-box text-center loginscreen animated fadeInDown">
        <div>
            <div>

                <img class="img-responsive center-block" src="{% static 'img/cloudtic.png' %}" alt="">
                <hr>

            </div>
            <h2>Plataforma de Proyectos de Titulo</h2>
            <form class="m-t" role="form" method="post" action="{% url 'login_user' %}">
                {% csrf_token %}
                <div class="form-group">
                    <input type="text" class="form-control" placeholder="Usuario" id="Username" name="Username" required="">
                </div>
                <div class="form-group">
                    <input type="password" class="form-control" placeholder="Contraseña" id="Password" name="Password" required="">
                </div>
                <button type="submit" class="btn btn-primary block full-width m-b">Ingresar</button>
            </form>
            <p class="m-t"><small>Sitio Desarrollado Por CloudTIC SpA &copy; 2017</small> </p>
        </div>
    </div>

    <!-- Mainly scripts -->
    <script src="{% static 'js/jquery-3.1.1.min.js' %}"></script>
    <script src="{% static 'js/bootstrap.min.js' %}"></script>

</body>

</html>
